Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-13328

"upstream updater is unsupported on this version" is a misleading and frightening message

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: 2.6.0-rc2
    • Fix Version/s: 2.6.0-rc3
    • Component/s: Replication
    • Labels:
      None
    • Operating System:
      ALL

      Description

      "upstream updater is unsupported on this version" strikes fear into the hearts of many users, but is intended to alert them to something expected and harmless.

        Attachments

          Activity

            People

            Assignee:
            matt.dannenberg Matt Dannenberg
            Reporter:
            matt.dannenberg Matt Dannenberg
            Participants:
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: